Subject: New Reply Received - Re: Thank you for collecting your order
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 07 Mar 2023 03:00:53 +0000

Hi Mohammad Khalid,  The customer has responded to the ticket.  Re: Thank you for collecting your order  Ticket comment <div>I have return the items due to duty I am stuck I am trying to come to exchange the item<br><br><br><a href="https://overview.mail.yahoo.com/?.src=iOS" rel="noreferrer">Sent from Yahoo Mail for iPhone</a><br><br>
</div>
<div class="yahoo-quoted-begin" style="font-size: 15px; color: #715FFA; padding-top: 15px; margin-top: 0"></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tuesday, March 7, 2023, 2:21 AM, Max &lt;[email-masked]&gt; wrote:</div>
<blockquote class="iosymail">
<div id="yiv7243595737"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5786106</div>
<div dir="ltr">We have sent you follow up emails requesting information, however we've not heard from you. We assume that your issue has now been resolved, and we will treat this support case as closed.</div>
<div dir="ltr">Incase you feel that your issue is still outstanding, please reply to this email, and we will re-open your case.</div>
<div dir="ltr">
<span>-</span>-</div>
<div dir="ltr">Mohammad Khalid : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Shanthi,<br><br>
</div>
<div dir="ltr">Thank you for getting in touch with Max.<br><br>We apologize for the inconvenience caused to you.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would like to inform you that in order to exchange your Max product you can visit and return the product to Max store and use your cash refund or Credit Note to buy a new product right away.</div>
<div dir="ltr"><br></div>
<div dir="ltr">You can also return the items through online return request but you will only get the refund. </div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">If you wish us to create the return request on behalf of you, kindly share with us the name of the items along with the reason for return and we will do the needful for you.<br> <br>Feel free to get in touch with us for further assistance.</div>
<div dir="ltr">​<br>
</div>
</div>
<div dir="ltr"><div style="margin-top:0px">Thank You,<div id="yiv7243595737yqtfd07397" class="yiv7243595737yqt2298153984">
<br style=""><span dir="ltr" style="color:rgb(0, 0, 0);font-family:-apple-system, BlinkMacSystemFont,">Max </span>
</div>Support Team</div></div>
</div>
<br>

<div id="yiv7243595737yqtfd97418" class="yiv7243595737yqt2298153984">

</div>
</div></div></div>
<blockquote></blockquote>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5786106